import { Command } from "@oclif/core";

//#region src/commands/git/index.d.ts

declare class Git extends Command {
  static summary: string;
  static description: string;
  static examples: string[];
  run(): Promise<void>;
}
//#endregion
export { Git as default };